@charset "utf-8";/* CSS Document */
html { -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; } 
html,body,div,p,span,a,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,input,select,textarea,button,label,fieldset,table,tr,td,th,tbody,thead,tfoot,caption,video,strong,em,i,b { margin:0; padding:0; font-size:inherit; font-weight:inherit; color:inherit; } 
ul,ol,li { list-style:none; } 
img { border:none; max-width:100%; } 
em,i { font-style:normal; } 
strong,th { font-weight:600; } 
b { font-weight:800; } 
table { table-layout:fixed; border-collapse:collapse; border-spacing:0; } 
input, button, textarea, select { display:inline-block; vertical-align:middle; font-family:inherit; } 
input[type=button], input[type=submit], button, input[type=checkbox], input[type=radio] { cursor:pointer; } 
select { max-width:100%; background:url(../images/inc/arrow_down.svg) right .75em center no-repeat #fff; background-size:.85em auto; } 
select::-ms-expand { display:none; } 
*:focus { outline:none; } 
a, input, button, textarea, select, li { -webkit-tap-highlight-color:transparent; } 
input[type="text"],input[type="password"],input[type=button],input[type=submit],input[type="file"],button,label,textarea,select { appearance:none; -webkit-appearance:none; -moz-appearance:none; } 

/*
::selection { background:var(--selectionBg); color:var(--crWhite) !important; } 
::-moz-selection { background:var(--selectionBg); color:var(--crWhite) !important; } 
*/

a,
a:visited,
a:active,
a:hover { text-decoration:none; } 

body { font-family:var(--fontpre); font-size:16px; font-weight:400; line-height:1.2; color: var(--crBlack); word-break: keep-all; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; } 
html.allGnbOn,
html.hidden { overflow-y:hidden; } 

.cp { cursor:pointer; }


/**/
.conIdx { height:0; overflow:hidden; visibility:hidden; opacity: 0; transition: opacity 0.3s; } 
.conIdx.on { height:auto; overflow:visible; visibility:visible; opacity: 1; } 

/*popup*/
.layerWrap { position:fixed; left:0; top:0; width:100%; height:100%; z-index:1000 } 
.layerWrap .layerBg { position:absolute; z-index:9999; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,.6); backdrop-filter:blur(.125em); opacity: 0; transition: 0.3s; } 
.layerWrap.ani .layerBg { opacity: 1; } 
.layerWrap .layerFrame { position:absolute; z-index:10000; left:0; top:0; width:100%; height:100% } 
html.pop body { background:transparent; display:flex; justify-content:center; align-items:center; width:100vw; height:100vh } 
html.pop .popWrap { position:relative; display:flex; flex-direction:column; justify-content:center; max-width:96vw; height:90vh } 
html.pop .popWrap .popTit { position:relative; z-index:1; padding:1em 1em 1em 2em; display:flex; background:#fff; border-radius:.5em .5em 0 0; transform:translateY(1px); transition: all 0.2s; } 
html.pop .popWrap .popTit.scroll { box-shadow: 0 10px 20px rgba(0,0,0,.1); } 
html.pop .popWrap .popTit .tit { flex:1 1 100%; padding-top:.625em } 
html.pop .popWrap .popTit .tit .t1 { font-size:1.625em; font-weight:600; } 
html.pop .popWrap .popTit .popClose { flex:0 0 auto; text-align:center; border-radius:100%; text-align:center; } 
html.pop .popWrap .popTit .popClose .xi { transition:.3s; font-size:2.500em } 
html.pop .popWrap .popTit .popClose .xi:before { content:"\e9af" } 
html.pop .popWrap .popTit .popClose:hover .xi { transform:rotate(180deg) } 

html.pop .popWrap.img { width: 25vw; opacity: 0; transform: scale(0.5); transition: 0.5s; } 
html.pop .popWrap.img.ani { opacity: 1; transform: scale(1); } 
html.pop .popWrap.img .popTit { background: transparent; padding: 0 0 1em 0; justify-content: flex-end; } 
html.pop .popWrap.img .popTit .popClose .xi { color: #fff; text-align: right; } 
html.pop .popWrap.img .tit .t1 { display: inline-block; font-size: 1.125rem; color: #fff; font-weight: 500; margin-top: 1rem; } 
/* html.pop .popWrap.img .imgarea { width: 30vw; } */

html.pop .popWrap .popIn { box-sizing:border-box; padding:1em 2em 3em 2em; background:#fff; border-radius:0 0 .5em .5em; position:relative } 
html.pop .popWrap .popIn .popCon { min-height:5em } 
html.pop .popWrap .popBtn { position:relative; z-index:1; display:flex; background:#fff; border-radius:0 0 .5em .5em; transform:translateY(1px); overflow:hidden; padding-top:.5em; margin-top:-.5em; box-sizing:border-box } 
html.pop .popWrap .popBtn:before { content:""; position:absolute; left:0; top:0; height:.5em; width:100%; background:#fff } 
html.pop .popWrap .popBtn .input_st { border-radius:0 } 

.popWrap.def { width:52em; } 
.popWrap.mem { width:28em; } 
.popWrap.msg { width:38em; } 

/* Layer Popup */
.layerPopUp { position: absolute; left: 50px; top: 50px; width:38em; display: none; z-index: 9999; border: 1px solid #555; box-shadow: 10px 10px 10px rgba(0,0,0,.1); } 
.layerPopUp .popIn { padding: 0; border-radius: 0; } 
.layerPopUp .page_btn { gap: 0; border-top: 1px solid #ddd; background: var(--crWhite); } 
.layerPopUp .page_btn .label_st { padding: 0 1em; } 
.layerPopUp .page_btn .input_st { border: none; height: 2.5em; } 
.layerPopUp .page_btn .input_st:first-child { border-right: 1px solid #ddd; } 
.layerPopUp .page_btn .input_st[type="checkbox"] { zoom: 1.25; } 


/**/
.scrollst { overflow-y:auto; } 
.scrollst::-webkit-scrollbar { width:.5em; height:.5em; } 
.scrollst::-webkit-scrollbar-track { background-color:#fff; } 
.scrollst::-webkit-scrollbar-thumb { border-radius:1em; background-color: #999; background-clip:padding-box; border:none; } 
.scrollst::-webkit-scrollbar-button { width:0; height:0; } 

/* .wrapHide { position:absolute; opacity:0; width:0; z-index:-1; visibility:hidden; transform:translateY(-100%); } */

/**/
.swiperBtn { line-height:1; cursor: pointer;} 
.swiperBtn.btn { box-sizing:border-box; width:2em; height:2em; position:static; display:flex; align-items:center; justify-content:center; text-align:center; z-index:100; cursor:pointer; font-size:1.250em; color:#000; transition:.2s } 
.swiperBtn.prev { left:0 } 
.swiperBtn.next { right:0 } 
.swiperBtn:before { font-family:xeicon; } 
.swiperBtn:not(.xi).prev:before { content:"\e93b"; } 
.swiperBtn:not(.xi).next:before { content:"\e93e"; } 
.swiperBtn.pause:before { content:"\ea3b"; } 
.swiperBtn.play:before { content:"\ea3e"; } 
.swiperBtn:focus,
.swiperBtn:hover,
.swiperBtn.play { opacity:1 } 
.swiperBtn.st1 { border:1px solid #e5e5e5; border-radius:.25em; } 
.swiperBtn.st2 { width:auto; height:auto; } 
.swiperBtn .total { display:flex; justify-content:center; align-items:center; gap:0 .5em; font-size:1.188em; } 
.swiperBtn .total .this { font-size:1.250em; color:var(--siteC3); font-weight:700; } 
.swiperBtn .total.s1 { font-size:1em; } 
.swiperBtn.s1 { font-size:1.625em } 
.swiperBtn.s2 { font-size:1.125em } 
.swiperBtn.c1 { opacity:1; background:#fff; color:#000; } 
.swiperBtn.c1:hover,
.swiperPauseWrap.pause .play.c1 { opacity:1; background:var(--siteC); border-color:transparent; color:#fff; } 
.swiperBtn.c2 { background:rgba(0,0,0,.2); color:#fff } 
.swiperBtn.c2:hover,
.swiperBtn.c2.play { background:rgba(0,0,0,.5) } 
.swiperBtn.line { border: 1px solid #ddd; } 
.swiperBtn.round { border-radius:50% } 
.swiperPauseWrap .play { display:none } 
.swiperPauseWrap.pause .play { display:flex } 
.swiperPauseWrap.pause .pause { display:none } 

.swiperPG .paging { gap:0 1.25em; } 
.swiperPG .paging > span { position:relative; width:1.125em; height:1.125em; margin:0 0; background:transparent; border:1px solid transparent; border-radius:50%; opacity:1; transition:.3s } 
.swiperPG .paging > span:before { content:""; position:absolute; top:3px; bottom:3px; left:3px; right:3px; background:#000; border-radius:50%; opacity:.4; transition:.3s } 
.swiperPG .paging > span.swiper-pagination-bullet-active { border-color:#000; } 
.swiperPG .paging > span.swiper-pagination-bullet-active:before { opacity:1 !important; } 

.swiperPG .progress { position:relative; width:100%; height:3px; background:none; } 
.swiperPG .progress:before { content:""; position:absolute; top:1px; left:0; width:100%; height:1px; background:rgba(0,0,0,.1); } 
.swiperPG .progress > span { position:absolute; left:0; height:100%; background:var(--siteC3); transition:.4s !important; } 

.swiperBtn.white { color:#fff; opacity:1 } 
.swiperBtn.white .total * { color:inherit; } 
.swiperBtn.st1.white { border-color:rgba(255,255,255,.5); } 
.swiperBtn.st1.white:hover,
.swiperBtn.st1.white.play { background:var(--siteC2); border-color:var(--siteC2); } 
.swiperPG.white { filter:var(--crWhitefil); } 

.swiperControl:not(.show) { display:none; } 

.swiperControl { display:flex; align-items:center; gap:.5em; z-index:10 } 
.swiperControl.hc { justify-content:center; } 
.swiperControl .paging { width:auto; display:flex; align-items:center; gap:.5em } 
.swiperControl .paging.grow { flex:1 1 0%; min-width:0 } 
.swiperControl .paging:first-child { margin-right:1em } 
.swiperControl .swiper-pagination-fraction .swiper-pagination-current { font-weight:700 } 
.swiperControl .paging .swiper-pagination-bullet { position:relative; border:1px solid #111; background:none; opacity:1; border-radius:0; width:.5em; height:.5em; margin:0; transition:.5s } 
.swiperControl .paging .swiper-pagination-bullet.swiper-pagination-bullet-active { background:#111; transform:rotate(45deg) } 

.slider_wrap { position:relative } 

.fadeAni { animation-name: fadeAni; animation-duration: 2s; animation-iteration-count: infinite } 
@keyframes fadeAni {30% { opacity:0 } 
50% { opacity:1 } 
 }
.fadeAni:hover { animation-name: none } 

.rotateAni { animation-name: rotateAni; animation-duration: 20s; transform-origin:center; animation-timing-function:linear; animation-iteration-count: infinite } 
@keyframes rotateAni {100% { transform:rotate(360deg) } 
 }

.moveDownAni { animation-name: moveDownAni; animation-duration: 3s; transform-origin:center; animation-iteration-count: infinite } 
@keyframes moveDownAni {50% { transform:translateY(1em) } 
 }
.moveDownAni:hover { animation-name: none } 

.downAni { animation-name: downAni; animation-duration: 3s; animation-iteration-count: infinite } 
@keyframes downAni {70% { transform:translateY(0) } 
85% { transform:translateY(.5em) } 
100% { transform:translateY(0) } 
 }

.textAniW { display:flex; line-height:1; overflow:hidden } 
.textAni { animation: textAni 20s linear infinite; white-space:nowrap } 
.textAni:before { content:"·"; padding:0 .25em } 
@keyframes textAni {0% { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } 
100% { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); } 
 }

.textAniY { animation: textAniY 2s linear infinite; } 
@keyframes textAniY { 
 0% { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } 
100% { -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); } 
 }

.scaleAni { animation-name: scaleAni; animation-duration: 4s; animation-iteration-count: infinite; animation-direction:alternate } 
@keyframes scaleAni {100% { transform:scale(1.2) } 
 }

.yAni { animation-name: yAni; animation-duration: 5s; animation-iteration-count: infinite; animation-timing-function:linear; animation-direction:alternate } 
@keyframes yAni {0% { transform:translateY(0) } 
25% { transform:translateY(-.5em) } 
75% { transform:translateY(.5em) } 
100% { transform:translateY(0) } 
 }
.yAni.d1 { animation-delay:.5s } 
.yAni.d2 { animation-delay:1s } 
.yAni.d3 { animation-delay:1.5s } 
.yAni.d4 { animation-delay:2s } 
.yAni.d5 { animation-delay:2.5s } 

.circleAni { animation-name: circleAni; animation-duration: 2s; animation-iteration-count: infinite; opacity:0 } 
@keyframes circleAni {50% { opacity:1 } 
100% { padding:.75em; opacity:0 } 
 }
.circleAni.d1 { animation-delay:.5s } 
.circleAni.d2 { animation-delay:1s } 
.circleAni.d3 { animation-delay:1.5s } 

.visualCircleAni { animation-name: visualCircleAni; animation-duration:40s; animation-iteration-count: infinite; animation-direction:alternate; animation-timing-function:linear } 
@keyframes visualCircleAni {0% { left:-20%; bottom:-20%; transform:scale(.5) } 
30% { left:0%; bottom:40%; transform:scale(1) } 
60% { left:20%; bottom:-10%; transform:scale(.5) } 
100% { left:40%; bottom:10%; transform:scale(1) } 
 }

.scrollAni { opacity:0 } 
.scrollAni.on { opacity:1; transition:1s; transition-timing-function:ease-out; } 
.scrollAni.on.ts2 { transition:2s } 
.scrollAni.fade { opacity:0 } 
.scrollAni.fade.on { opacity:1 } 
.scrollAni.moveL { transform:translateX(-10rem); } 
.scrollAni.moveL.on { transform:translateX(0); } 
.scrollAni.moveR { transform:translateX(10rem) } 
.scrollAni.moveR.on { transform:translateX(0) } 
.scrollAni.moveT { transform:translateY(10rem) } 
.scrollAni.moveT.on { transform:translateY(0) } 
.scrollAni.moveB { transform:translateY(-10rem) } 
.scrollAni.moveB.on { transform:translateY(0) } 
.scrollAni.width { width:0 } 
.scrollAni.width.on { width:100% } 
.scrollAni.scale.on { transform:scale(1) } 
.scrollAni.scale { transform:scale(0) } 
.scrollAni.scale.on { transform:scale(1) } 
.scrollAni.scaleX { transform:scaleX(0); transform-origin:left top } 
.scrollAni.scaleX.on { transform:scaleX(1) } 
.scrollAni.scaleX.right { transform-origin:right top } 
.scrollAni.scaleY { transform:scaleY(0); transform-origin:left top } 
.scrollAni.scaleY.on { transform:scaleY(1) } 
.scrollAni.zoomOut { transform:scale(1.3) } 
.scrollAni.zoomOut.on { transform:scale(1) } 
.scrollAni.zoomIn { transform:scale(.7); border-radius:1em } 
.scrollAni.zoomIn.on { transform:scale(1); border-radius:0 } 
.scrollAni.radius { border-radius:3em; transition:3s; } 
.scrollAni.radius.on { border-radius:0 } 
.scrollAni.delay.on:nth-child(2) { transition-delay:.3s } 
.scrollAni.delay.on:nth-child(3) { transition-delay:.6s } 
.scrollAni.delay.on:nth-child(4) { transition-delay:.9s } 
.scrollAni.delay.on:nth-child(5) { transition-delay:1.2s } 
.scrollAni.delay.on:nth-child(6) { transition-delay:1.5s } 
.scrollAni.delay.on:nth-child(7) { transition-delay:1.8s } 
.scrollAni.delay.on:nth-child(8) { transition-delay:2.1s } 
.scrollAni.delay.on:nth-child(9) { transition-delay:2.4s } 
.scrollAni.delay.on:nth-child(10) { transition-delay:2.7s } 

.gsSplit > i { display: inline-block; min-width:.25em; transform:translateY(0); opacity:0 } 
.gsSplit.on > i { animation-name: splitAni; animation-duration: .5s; animation-fill-mode: forwards; } 
@keyframes splitAni 
 {
30% { transform:translateY(-.5em); opacity:0 } 
100% { transform:translateY(0); opacity:1 } 
 }

.gsSvg > path { transform:translateY(0); opacity:0 } 
.gsSvg.on > path { animation-name: splitSvgAni; animation-duration: 1.5s; animation-fill-mode: forwards; } 
@keyframes splitSvgAni {30% { transform:translateY(-200%); opacity:0 } 
100% { transform:translateY(0); opacity:1 } 
 }

.gsSvg.on > path:nth-child(2) { animation-delay:.1s } 
.gsSvg.on > path:nth-child(3) { animation-delay:.2s } 
.gsSvg.on > path:nth-child(4) { animation-delay:.3s } 
.gsSvg.on > path:nth-child(5) { animation-delay:.4s } 
.gsSvg.on > path:nth-child(6) { animation-delay:.5s } 
.gsSvg.on > path:nth-child(7) { animation-delay:.6s } 
.gsSvg.on > path:nth-child(8) { animation-delay:.7s } 

.gsClass.opacity { opacity:0; transition:1.5s } 
.gsClass.opacity.on { opacity:1 } 

.gsClass.move { opacity:0; transition-duration:1.5s } 
.gsClass.move.mT { transform:translateY(7vh) } 
.gsClass.move.mB { transform:translateY(-7vh) } 
.gsClass.move.mL { transform:translateX(7vw) } 
.gsClass.move.mR { transform:translateX(-7vw) } 
.gsClass.move.on { opacity:1; transform:translate(0) } 

.gsClass.blurShow { opacity: 0; filter: blur(10px); transition: 1s; } 
.gsClass.blurShow.mT { transform:translateY(7vh) } 
.gsClass.blurShow.mB { transform:translateY(-7vh) } 
.gsClass.blurShow.mL { transform:translateX(7vw) } 
.gsClass.blurShow.mR { transform:translateX(-7vw) } 
.gsClass.blurShow.on { opacity: 1; filter: blur(0px); transform: translateY(0); } 

.gsDelay1 { transition-delay:.2s } 
.gsDelay2 { transition-delay:.4s } 
.gsDelay3 { transition-delay:.6s } 
.gsDelay4 { transition-delay:.8s } 
.gsDelay5 { transition-delay:1s } 
.gsDelay6 { transition-delay:1.2s } 
.gsDelay7 { transition-delay:1.4s } 
.gsDelay8 { transition-delay:1.6s } 
.gsDelay9 { transition-delay:1.8s } 
.gsDelay10 { transition-delay:2s } 

.gsClass.tShow .el { overflow:hidden } 
.gsClass.tShow .el > i { transform:translateY(-100%); transition:1s } 
.gsClass.tShow.on .el > i { transform:translateY(0) } 

.gsClass.imgShow { overflow:hidden } 
.gsClass.imgShow .el { transition:1s; } 
.gsClass.imgShow.left .el { transform:translateX(-100%) } 
.gsClass.imgShow.right .el { transform:translateX(100%) } 
.gsClass.imgShow.top .el { transform:translateY(-100%) } 
.gsClass.imgShow.bottom .el { transform:translateY(100%) } 
.gsClass.imgShow.on .el { transform:translate(0) } 

.gsClass.listShow .el { transform:translateY(15%); opacity:0; transition:1s } 
.gsClass.listShow.on .el { transform:translateY(0); opacity:1 } 
.gsClass.listShow.on .el:nth-child(1) { transition-delay:.2s } 
.gsClass.listShow.on .el:nth-child(2) { transition-delay:.4s } 
.gsClass.listShow.on .el:nth-child(3) { transition-delay:.6s } 
.gsClass.listShow.on .el:nth-child(4) { transition-delay:.8s } 
.gsClass.listShow.on .el:nth-child(5) { transition-delay:1s } 
.gsClass.listShow.on .el:nth-child(6) { transition-delay:1.2s } 
.gsClass.listShow.on .el:nth-child(7) { transition-delay:1.4s } 
.gsClass.listShow.on .el:nth-child(8) { transition-delay:1.6s } 
.gsClass.listShow.on .el:nth-child(9) { transition-delay:1.8s } 
.gsClass.listShow.on .el:nth-child(10) { transition-delay:2s } 

.gsClass.accordion .el { transition:1.5s } 
.gsClass.accordion .el:nth-child(1) { transform:translate(100%,0) } 
.gsClass.accordion .el:nth-child(2) { transform:translate(0,0) } 
.gsClass.accordion .el:nth-child(3) { transform:translate(-100%,0) } 
.gsClass.accordion.on .el { transform:translate(0,0) } 
.gsClass.accordion.on .el:nth-child(2) { transform:translate(0,2em) } 

.soon { background:#f5f5f5; border:1px solid #f5f5f5; color:#333; height:50vh; padding:1em } 
.soon .img { width:10em; padding-bottom:120%; margin-right:2em } 
.soon .xi { font-size:16em; opacity:.1 } 
.soon .tt .t1 { display:block; font-weight:700; font-size:3em } 
.soon .tt .t2 { display:block; font-size:1.25em; opacity:.5 } 

.animationStop * { animation: none !important; transition: none !important; } 



/*nav*/

/*nav*/
.l-nav { background:#fff; } 
.l-nav .nav_logo { position:relative; background:#fff; border-bottom:1px solid #e0dbd6; } 
.l-nav .nav_logo .logo { height:60px; display:block; text-align:left } 
.l-nav .nav_logo .logo img { max-height:2.5em; padding:1em 1em } 
.l-nav .nav_close { display:block; position:absolute; z-index:inherit; right:.8em; top:50%; margin-top:-.6em; font-size:1.750em; } 
.l-nav .nav_close:before { content:"\e921"; font-family:xeicon; } 

.l-nav .menu_wrap { padding:.8em 0; background:#f1f1f1; } 
.l-nav .menu_wrap .menu { margin:0 0 -1px -1px; } 
.l-nav .menu_wrap .menu .vm_wrap { height:60px; text-align:center; } 
.l-nav .menu_wrap .menu > li { } 
.l-nav .menu_wrap .menu > li > a { margin:0 0 1px 1px; background:#fff; color:#000; } 
.l-nav .menu_wrap .menu > li > a .xi { display:block; } 
.l-nav .menu_wrap .menu > li > a .tt { display:block; font-size:.813em; } 

.l-nav .gnb_wrap { padding:10px; padding-bottom:50px; } 
.l-nav .column { margin-top:10px; background:#fff; border:1px solid #393a3e; box-shadow:1px 1px 5px rgba(0,0,0,.1); } 
.l-nav .column:first-child { margin-top:0; } 
.l-nav .gnb { } 
.l-nav .gnb .vm_wrap { text-align:left; } 
.l-nav .gnb > li { position:relative; display:block } 
.l-nav .gnb li.plus > a .arrow { display:none } 
.l-nav .gnb > li .dp1 { position:relative; z-index:1; height:40px; padding:0 20px; border-top:1px solid #f1f1f1; font-size:.938em; color:#000; text-transform:uppercase; text-align:left; } 
.l-nav .gnb > li:first-child .dp1 { border-top:none; } 
.l-nav .gnb > li .dp1:after { content:"\e942"; font-family:xeicon; font-size:1.750em; color:#555; position:absolute; right:10px; top:50%; margin-top:-14px; } 
.l-nav .gnb > li .dp1.nolink:after { content:"\e93f"; } 

/*.l-nav .category .gnb > li:not(.m_product) { display:none; } 
.l-nav .pagemenu .gnb > li.m_product { display:none; } */

.l-nav .category .gnb > li:before { content:"\ea05"; font-family:xeicon; font-size:1.500em; position:absolute; z-index:2; top:0; left:.5em; line-height:40px; } 
.l-nav .category .gnb > li .dp1 { padding-left:3em; } 

.l-nav .gnb .dp2 { display:none; padding:10px 20px; background:#f9f9f9; } 
.l-nav .gnb .dp2 > li { display:block; text-align:left } 
.l-nav .gnb .dp2 > li > a { display:block; padding:.5em 0; border-top:1px solid #fff; border-bottom:1px solid #eee; font-size:.938em; color:#000; text-transform:uppercase; text-align:left } 
.l-nav .gnb .dp2 > li > a:before { content:"\e97e"; font-family:xeicon; color:#ccc; width:1.5em; vertical-align:middle; } 
.l-nav .gnb .dp2 > li.item > a { position:relative; z-index:1; margin-top:-1px; padding:.5em 1.5em; background:#F8F5F2; border:1px solid #e0dbd6 !important; color:#e2426c !important; } 
.l-nav .gnb .dp2 > li.item > a:before { display:none; } 
.l-nav .gnb .dp2 > li:first-child > a { border-top:none } 
.l-nav .gnb .dp2 > li:last-child > a { border-bottom:none } 
.l-nav .gnb .dp2 > li.on > a { color:#aaa; } 
.l-nav .gnb .dp2 > li.item.on > a { z-index:2; border-color:#e2426c !important; } 
.l-nav .gnb .dp3 { padding:.5em 1.5em; } 
.l-nav .gnb .dp3 > li > a { display:block; padding:.3em 0; font-size:.875em; color:#666; text-align:left } 
.l-nav .gnb .dp3 > li.on > a { color:#e2426c; text-decoration:underline; } 

.l-nav .gnb > li.on .dp1,
.l-nav .gnb > li.onCr .dp1,
.l-nav .gnb > li.on:before,
.l-nav .gnb > li.onCr:before,
.l-nav .gnb > li.on .dp1:after,
.l-nav .gnb > li.onCr .dp1:after { color:#fff; } 
.l-nav .gnb > li.on .dp1 { background:#393a3e; border-color:#393a3e; } 
.l-nav .gnb > li.onCr .dp1 { background:#393a3e; border-color:#393a3e; } 
.l-nav .category .gnb > li.on .dp2 { display:block; } 
.l-nav .pagemenu .gnb > li.on .dp2 { display:block; } 

.l-wrapper { overflow:hidden } 
.l-main { -webkit-transition: -webkit-transform 500ms ease; -moz-transition: -moz-transform 500ms ease; -o-transition: -o-transform 500ms ease; transition: transform 500ms ease; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; position: relative; z-index: inherit; overflow: hidden; } 

.l-nav { -webkit-transition: opacity 700ms ease; -moz-transition: opacity 700ms ease; -o-transition: opacity 700ms ease; transition: opacity 700ms ease; opacity: 0; position: fixed; top: 0; right: 0; bottom: 0; width: 0; overflow-y: auto; overflow-x: hidden; z-index:1}
.l-nav::-webkit-scrollbar { width: 0; } 

html.l-nav-open .l-nav { width: 80%; } 

html.l-nav-open,
html.l-nav-open body { height: 100%; overflow: hidden}
html.l-nav-closing body { background: none; } 
html.l-nav-open .l-main { -webkit-transform: translate3d(-80%, 0, 0); -moz-transform: translate3d(-80%, 0, 0); -o-transform: translate3d(-80%, 0, 0); transform: translate3d(-80%, 0, 0); } 
html.l-nav-open .l-nav { -webkit-overflow-scrolling: touch; -moz-overflow-scrolling: touch; -ms-overflow-scrolling: touch; -o-overflow-scrolling: touch; overflow-scrolling: touch; opacity: 1; -webkit-box-shadow: 0 0 0.5625rem #666; box-shadow: 0 0 0.5625rem #666; } 
.l-nav-open .l-nav,
.l-nav-closing .l-nav { display: block; } 


.l-nav .gnb .m_guide, 
.l-nav .gnb .m_mypage, 
.l-nav .gnb .m_company, 
.l-nav .gnb .m_customer { display:block } 

.l-nav .nav_prod_tit { font-size:1.250em; font-weight:500 } 




.l-nav .vm_wrap { display:block; text-align:center; white-space:nowrap } 
.l-nav .vm_wrap:before { content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%; } 
.l-nav .vm_tt { display:inline-block; *display:inline; zoom:1; vertical-align:middle; white-space:normal; } 
.l-nav .vm_wrap img { display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-height:100%; } 
